<nav class="navbar navbar-expand-md navbar-dark bg-primary fixed-top">
  <a class="navbar-brand" href="#">Angular Test</a>
  <button class="navbar-toggler hidden-sm-up" type="button" (click)="isNavbarCollapsed = !isNavbarCollapsed" data-target="#navbarsDefault" aria-controls="navbarsDefault" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>
  <div [ngbCollapse]="isNavbarCollapsed" class="collapse navbar-collapse" id="navbarsDefault">
    <ul class="navbar-nav ml-auto">
      <li class="nav-item" *ngIf="!isSignin">
        <a class="nav-link btn" href="/">Login</a>
      </li>
      <li class="nav-item" *ngIf="isSignin">
        <a class="nav-link btn" (click)="logout()">Logout</a>
      </li>
    </ul>
  </div>
</nav>
<div class="py-2"></div>
<router-outlet></router-outlet>
<app-toasts aria-live="polite" aria-atomic="true"></app-toasts>
